altTranslationKeyFormat: null
altTranslationMethod: site
fieldLayouts:
  09934525-4071-4774-bfb7-8812181c3bc8:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-02T16:44:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 48cd64e3-7c56-4aea-a091-0d7103f78c88
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 3b0d6fd8-c843-4780-8dd9-1d2198d0e38c
        userCondition: null
fs: senos
handle: senos
name: Senos
sortOrder: 5
subpath: ''
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: null
transformSubpath: ''
